Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 04:36:20 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
I have a package that I have requested a return and it's been two months now. I specifically said my package is in Golden sands hotel sharjah ,the one across Sahara mall. Please tell the courriers to go directly there because I have notified the hotel reception. My phone number is no longer functioning because I came on a tourist visa and it is now invalid so they will not be able to reach me. Can you please complete the process and get me the refund because honestly it has been too long since I requested it. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371280